<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Student page</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="./style1.css">
    <script
      src="https://code.jquery.com/jquery-3.6.4.min.js"
      integrity="sha256-oP6HI9z1XaZNBrJURtCoUT5SUnxFr8s3BzRl+cbzUq8="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <!-- <h1>Student Page</h1> -->
    <div class="container">
      <nav class="navbar navbar-expand-lg navbar-light bg-light bg-gradient">
        <a class="navbar-brand" href="#"><H3 id="student">Student Page</H3></a>
      </nav>
    </div>
    <div class="container-fluid"  id="QASection">
      <div class="quiz"></div>
      <!-- <button id="submit">Submit Test</button> -->
      <br>
      <button id="submit" type="button" class="btn btn-success">
        Submit Test
      </button>
      <article class="clock" id="model3">
        <h6></h6>
  
        <div class="count">
          <div id="timer"></div>
        </div>
      </article>
      <br>
      <script id="timer">
         var h6 = document.getElementsByTagName("h6");
  h6[0].innerHTML = "Timer";
        var sec = 900,
    countDiv= document.getElementById("timer"),
    secpass,
    countDown = setInterval(function () {
      "use strict";

      secpass();
    }, 1000);

  function secpass() {
    "use strict";

    var min = Math.floor(sec / 60),
      remSec = sec % 60;

    if (remSec < 10) {
      remSec = "0" + remSec;
    }
    if (min < 10) {
      min = "0" + min;
    }
    countDiv.innerHTML = min + ":" + remSec;

    if (sec > 0) {
      sec = sec - 1;
    } else {
      clearInterval(countDown);

      countDiv.innerHTML = "countdown done";
    }
  }


      </script>

      <div id="results"></div>
    </div>
    <script src="index.js"></script>
    <script src="student.js"></script>
  </body>
</html>
